/* html elements */
* {
	margin:0;
	padding:0;
}
body {
	height: 100%;
	width:100%;
	background-color: #FFFFFF;
	color:#000000;
	background-image: url(../images/header-2016.png);
	background-repeat: repeat-x;
}

body.bannerbody {
	background-color: #d4f0fe;
}

h1 {
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	color: #000000;
	font-weight: bold;
	font-family: calibri,tahoma;
	font-size: 20px;
	line-height: auto;
}

h2 {
	margin: 0px;
	font-weight: bold;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
	clear: left;
} 

h3 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-family: calibri,tahoma;
	font-size: 13px;
	font-weight: bold;
}

img {
	border: 0px;
}

table {
	border: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}


/* user defined id's */
#container {
	position: relative;
	width: 990px;
 	margin-left: auto;	
 	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	border-bottom: Solid 20px #FFFFFF;
}

#header, #headernl {
	/* background:url(../images/header.jpg) no-repeat; */
	width: 990px;
	height: 171px;
	background-color: #d4f0fe;
	background-image: url(../images/header-logo-2016.png);
}

#headerfr {
	/* background:url(../images/headerfr.jpg) no-repeat; */
	width: 990px;
	height: 171px;
	background-color: #d4f0fe;
	background-image: url(../images/header-logo-2016.png);
}

#header #headeroverlay, #headernl #headeroverlay {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 97px;
	height: 103px;
	background-color: #FFFFFF;
	background-image: url(../images/header-logos-2016.png);
	z-index: 100 !important;
}

#headerfr #headeroverlay {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 97px;
	height: 103px;
	background-color: #FFFFFF;
	background-image: url(../images/header-logos-2016.png);
	z-index: 100 !important;
}

#headerlink {
	position: absolute;
	top: 34px;
	left: 335px;
	width: 321px;
	height: 103px;
	z-index: 101;
}

#headerlink2 {
	position: absolute;
	top: 59px;
	right: 52px;
	width: 31px;
	height: 31px;
	z-index: 102;
}

#headerlink3 {
	position: absolute;
	top: 71px;
	right: 5px;
	width: 41px;
	height: 16px;
	z-index: 103;
}

#headerlink4 {
	position: absolute;
	top: 37px;
	right: 49px;
	width: 38px;
	height: 11pt;
	z-index: 104;
}

#headerlink5 {
	position: absolute;
	top: 33px;
	right: 0px;
	width: 22px;
	height: 29px;
	z-index: 105;
}

#outercontent {
	margin-top: 20px;
}

#language {
	position: absolute;
	width: 97px;
	top: 0px;
	right: 0px;
	text-align: center;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #FFFFFF;
	z-index: 101;
	padding-top: 10px;
}

#language a {
	font-family: calibri,tahoma;
	font-size: 10pt;
	color: #000000;
	text-decoration:none;
}

#language a.selected{
	font-weight:bold;
}

#loggedin{
	position:absolute;
	top: 0;
	margin-top: -16px;
	left: 0;
	font-family:verdana;
	font-size:11pt;
	z-index:1000;
	color: #FFFFFF;
}

#loggedin a{
	color:#000000;
	text-decoration:none;
}

#loggedin a:hover{
	text-decoration:underline;
}


#navigation {
	position: relative;
	width: 990px;
	height:30px;
	background-color: #fcd315;
	clear: left;
	z-index:10;
}

#navigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#navigation ul li ul {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
}
 

#navigation ul li {
	display: inline;
	border-left: 1px solid white;
	float: left;
	position: relative;
}

#navigation ul li a {
	padding-right:10px;
	padding-left:10px;
	font-family: calibri,tahoma;
	font-size: 11pt;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 30px;
	line-height: 30px;
}

#navigation ul li ul {
	display: none;
	visibility: hidden;
	position: absolute;
	top: 30px;
	left: 0px;
	background-color: #efefef;
	padding-bottom: 10px;
	border-top: Solid 1px #efefef;
}

#navigation ul li ul li {
	display: block;
	/* width: 150px; */
	white-space: nowrap;
	height: 26px;
	line-height: 26px;
	text-align: left;
	float: none;
	background-color: #efefef;
	background-image: none;
	/*
	filter: alpha(opacity=80);
	opacity: 0.80;
	*/
	border-left: 0 !important;
}

#navigation ul li ul li a {
	color: #000000;
}

#navigation ul li:hover ul, #navigation ul li.over ul {
	visibility: visible;
	display: block;
}

#navigation ul li a:hover, #navigation ul li a.selected {
	color: #000000;
	background-color: #FFFFFF;
}

#navigation ul li ul li a:hover {
	background-color: #fcd315;
}

#breadcrumbs{
	position:absolute;
	top:225px;
	left:0px;
	height:30px;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
}

#breadcrumbs a{
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
	text-decoration:none;
}

#breadcrumbs a:hover{
	color:#42b4e6;
}

#content {
	margin-bottom: 20px;
	margin-right: 20px;
	float: left;
	width: 600px;
	min-height:570px;
	height:auto !important;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
	text-align:justify;
	margin-top: -33px;
}

.news #content {
	margin-top: 0px;
}

.news #content table {
	margin-top: 0px;
}

#contenthome {
	margin-bottom: 20px;
	float: left;
	width: 640px;
	min-height:570px;
	height:auto !important;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
	text-align:justify;
	margin-top: -33px;
}

#content p{
	padding-bottom:10px;
	clear: left;
}

#content.large {
	width: 790px;
	margin-left: 10px;
	margin-top: 0px;
}

#contenthome a{
	color:#000000;
	text-decoration:none;
}

#content a{
	color:#000000;
	text-decoration: underline;
}

#content h1{
	text-transform:uppercase;
	font-size:14px;
	background-color: #d4f0fe;
	color: #000000;
	font-weight: bold;
	padding: 4px;
	padding-left: 6px;
}

#sitemap ul li{
	line-height:20px;
}
 
#content ul.sitemap_group li ul.sitemap_subgroup{
	margin-left:15px;
}

#content ul {
	list-style-type: square;
	padding: 0px;
	margin-bottom: 0px;
	margin-left:15px;
}

#content ul li div{display:inline;}


#content .newsblock{
	margin-bottom:20px;
}

#content .newsblock a, #contenthome .newsblock a{
	text-decoration:none;
}

#content .newsblock h2{
	padding:0;	
	margin:0;
	padding-bottom:5px;
}

#content .newsdata{
	display:inline;
}

#menulinks {
	padding: 0;
	margin-left: 10px;
	margin-right: 20px;
	float: left;
	width: 190px;
}

#menulinks ul{
	list-style-type:none;
	padding: 0;
}

#menulinks ul li {
	background-color: #d4f0fe;
}

#menulinks li a{
	display: block;
	padding: 5px;
	font-family:calibri,tahoma;
	font-size:11pt;
	text-decoration:none;
	color:#000000;	
}

#menulinks li a:hover {
	/* color: #4bb7e6; */
	text-decoration: underline;
}

#menulinks li a.selected {
	font-weight: bold;
	color: #000000;
}

#menulinks ul li ul li a.selected {
	color: #000000;
}

#menulinks li ul {
	background-color: #e8f5fc;
	padding: 10px;
}

#menulinks li ul li {
	background: none;
}

#menulinks li ul li a:hover {
	color: #000000;
}

#menulinks li ul li ul {
	padding-left:20px;
}

#menulinks li ul li ul li {
	border: 0 !important;
}

#menulinks li ul li ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


#links li a{
	text-decoration:none;
}

#links li a:hover{
	text-decoration:underline;
}

#quicklinks {	
	float: left;
	width: 170px;
	padding-top: 74px;
	margin-left: 10px;
}

#quicklinks img {
	display:block;
	margin-top: 10px;
}

#newsflash, #online{
	margin-bottom:10px;
	border:1px solid #d4f0fe;
	background-color:#d4f0fe;
	font-family: calibri,tahoma;
	font-size: 10pt;
}

.addthis_toolbox {
	text-align: center;
	width: 102px;
	height: 33px;
	overflow: hidden;
	margin-left: 9px;
	display: none;
}

#new_social {
	width: 102px;
	height: 33px;
	padding-left: 10px;
	position: relative;
}

#new_social a.facebook {
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(../images/facebook.jpg);
	margin-top: -6px;
	margin-right: 2px;
}

#new_social a.twitter {
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(../images/twitter.jpg);
	margin-top: -6px;
	margin-right: 2px;
}

#new_social a.instagram {
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(../images/instagram.jpg);
	margin-top: -6px;
}

#inloggen {
	position: absolute;
	top: 291px;
	width: 170px;
	left: 10px;
	z-index:0;
}

#nieuwsbrief{
	width: 170px;
	height: 0px;
	margin-left: 10px;
}

#inloggen h2 a, #nieuwsbrief h2 a{
	text-align: center;
	display: block;
	padding-top: 5px;
	height: 20px;
	_height: 25px;
	border: 1px solid #d4f0fe;
	background-color: #d4f0fe;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}

#newsflash h2, #online h2{
	text-align:center;
	display:block;
	text-transform:uppercase;
	padding-top:5px;
	height:20px;
	_height:25px;
	color:#000000;
}

#newsflash p, #online p{
	padding:6px;
	color:#000000;
	text-align:left;
}

#newsflash a, #online a{
	text-decoration:none;
	color:#000000;
}

#newsflash a:hover, #online a:hover{
	text-decoration:underline;	
}

#partners {
	float: left;
	width: 120px;
	margin-left: 20px;
	margin-top: -19px;
	font-size: 20px;
}

#partners a{
	display:block;
	padding-bottom:20px;
	text-align:right;
}


#eyecatcher {
	background-color: #d4f0fe;
	position: relative;
	padding: 10px;
	width:560px;
}

#slider {
	top:0px;
	width: 560px;
	height: 300px;
}

div.scrollable {
    position:relative; 
    overflow:hidden; 
}

div.scrollable div.items {
    width:20000em; 
    position:absolute;
}

#slider div.items div {
	width:560px;
	height:300px;
	float:left;
}

#slider div.items div a {
	width:560px;
	height:300px;
	display:block;
}

#slider div.items div img {
	border:0;
}

.slide {
	position: relative;
}

.eyecatcher_title {
	top: 0px;
	left: 0px;
	padding: 20px;
	position: absolute;
}

.eyecatcher_title a {
	display: inline !important;
	width: auto !important;
	max-width: 290px;
	height: auto !important;
	font-family: arial;
	font-size: 20px;
	line-height: 32px;
	color: #000000 !important;
	text-decoration: none;
	padding: 4px;
	/* background: url(../images/h2.png); */
	background-color: #d4f0fe;
}

.eyecatcher_title a:hover {
	color: #CCCCCC;
}
.highlight {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	background-color: #d4f0fe;
	padding: 10px;
	width: 166px;
	_width: 186px;
	text-align: left;
	height: 149px;
	_height: 169px;
	overflow: hidden;
}

#contenthome .highlight a{
	color:#000000;	
}

#banner {
	margin-bottom:10px;
	padding:10px;
	background-color: #d4f0fe;
	width:560px;
	margin-left:40px;
}

#sitemap {
	width:600px;	
}

#image_rotate, #partners_rotate {
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	width: 234px;
}

#sitemap_index .container, #footer .container {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

#sitemap_index {
	padding: 15px;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
	margin-top: 20px;
	background-color: #d4f0fe;
}

#sitemap_index table td{
	font-size:10pt;
	color: #000000;
}

#sitemap_index table td a {	
	color: #000000;	
	text-decoration: none;
}

#sitemap_index .title {
	font-weight: bold;
}

#sitemap_index .list {
	margin-top: 5px;
}

#sitemap_index a:hover {
	text-decoration: underline;
}

#notification {
	display:none;
	background-color:white;
	padding:10px;
	border:1px solid red;
}

#footer {
	padding-top: 10px;
	font-family: calibri,tahoma;
	font-size: 11pt;
	color: #000000;
	padding-bottom: 20px;
}

#footer table td{
	font-size:10pt;
	color: #000000;	
}

#footer table td a{	
	color: #000000;	
	text-decoration:none
}

#search {
	/* background-color:#42b4e6;	*/
	float: right;
}


h2.linkcat{
display:block;
background-color:#ededed;
	font-size:12px;
	padding:5px;
	margin-bottom:7px;
}

#image_rotate li, #partners_rotate li {
	margin: 0px;
	padding: 0px;
	width: 234px;
	text-align: center;
}

#gallery {
}

.gallery {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 10px;
	text-align: left;
}

#gallery .gallery {
	margin: 0px;
}

#video {
	float:left;
	padding:15px;
}

.first {
	border-left: 0 !important;
}

#content table {
	clear: left;
	/*float: left;*/
	margin-top: 10px;
	width: 100%;

}

#content td {
	padding: 2px;
	font-family: calibri,tahoma;
	font-size: 11pt;
	padding-right: 5px;
	color: #000000;
}

#content td a {
	color: #000000;
	text-decoration: underline;
}

#content td a:hover {
	text-decoration: underline;
}

.date {
	font-family: calibri,tahoma;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
	width: 64px;
	color: #000000;
	padding: 2px;
	_padding: 0px;
	_padding-left: 2px;
}

span.date {
}

.clearer {
	margin: 0 !important;
	background: none !important;
	background-color: transparent !important;
	width: auto !important;
	float: none !important;
	clear: right;
	line-height: 0;
}
.innertable td a{
	font-size:11pt;
	font-family:calibri,tahoma;
}
.imgright{
	padding-left:10px;
	padding-bottom:10px;
}

.imgleft{
	padding-right:10px;
	padding-bottom:10px;
}

.back {
	width: 55px !important;
}
.inputtext {
	border: Solid 1px #000000;
	font-family: calibri,tahoma;
	font-size: 11pt;
	margin-right: 5px;
}

#preview {
	width: 200px;
	overflow: hidden;
	margin-bottom: 10px;
}

.nocursor {
	cursor: default;
}

table.logon {
	width: auto !important;
	border: Solid 10px #FFFFFF !important;
	background-color: #FFFFFF;
	float: none !important;
}

table.logon td {
	color: #000000 !important;
	padding-left: 5px !important;
	padding-right: 2px !important;
}

#content .submit {
	margin: 0px;
	background-color: #083962;
	border-left: Solid 1px #FFFFFF;
	border-right: Solid 1px #FFFFFF;
	border-bottom: Solid 1px #FFFFFF;
	border-top: 0px;
	font-family: calibri,tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px;
}
#newsitem {
	padding-top:15px;
	padding-bottom:15px;
	border-top:1px solid #083962;
}

#newsitem h2 a, #newsitem a{
	text-decoration:none;
}
#newsitem h2 a:hover{
	text-decoration:underline;
}

.form_title{
	text-transform:uppercase;
	font-weight:bold;
}

#forminfo {
	margin-top:15px;
	padding:15px;
	border:1px solid #000000;
}

.formbutton{
	background-color:#000000;
	border:none;
	color:white;
	padding:3px;

}

#logo {
	margin-top: 20px;
}

.radiobutton {
	margin-right: 5px;
}

.docdescription {
	padding: 6px;
	padding-left: 20px;
}

.contentblock{
	margin-bottom:20px;
}

.docdate {
	text-align: right;
}

.formfield {
	width: 300px;
}

.checkbox, .radiobutton {
	width: auto !important;
	float: left;
	clear: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.forminput label {
	float: left;
}

.forminput {
	white-space: nowrap;
}

#frmdivsent {
	position: absolute;
	top: 150px;
	left: 229px;
	width: 600px;
	height: 200px;
	line-height: 200px;
	font-size: 20px;
	font-weight: bold;
	background-color: #FFFFFF;
	border: Solid 5px #4bb7e6;
	text-align: center;
	opacity:0.9;
	filter:alpha(opacity=90);
}

#frmdivsent a {
	margin-left: 20px;
}

#frmdivsent.notsent {
	color: Red;
	border: Solid 5px Red;
	line-height: 24px;
	padding-top: 50px;
	height: 150px;
}

#frmdivsent.notsent a {
	color: Red;
}

#header .imagelist, #headernl .imagelist, #headerfr .imagelist {
	padding: 0px !important;
	width: 500px;
	height: 100px;
	overflow: hidden;
	z-index: 99 !important;

	display: none;
}

#header .imagelist img, #headernl .imagelist img, #headerfr .imagelist img {
	width: 500px;
	height: 100px;
}

.imagelist ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.imagelist li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#videopartners {
	position: absolute;
	top: 150px;
	left: 20px;
	width: 950px;
	text-align: center;
}

#videopartners img {
	vertical-align: middle;
	margin-left: 10px;
	marging-right: 10px;
}

#other.related {
	position: absolute;
	top: 250px;
	left: 830px;
	width: 140px;
	overflow: hidden;
}

#other.related p {
	display: none;
}

#other.related img {
	width: 50px;
	height: 50px;
	float: left;
}

#other.related a {
	text-decoration: none;
}

#other.related h2 {
	float: left;
	clear: none;
	display: inline;
	width: 85px;
	margin-left: 5px;
	text-align: left;
	font-weight: normal;
}

.videosmall {
	clear: left;
	margin-bottom: 10px;
	float: left;
	width: 150px;
}

.category .videosmall {
	width: 700px;
}

#videocontent p {
	padding-top: 10px;
}

#other.category .videosmall {
	margin-bottom: 20px;
}

#other.category {
	margin-top: 10px;
}

#other.category a {
	text-decoration: none;
}

#other.category img {
	float: left;
	margin-right: 15px;
}

#other.category h2 {
	clear: none;
	text-decoration: underline;
	margin-bottom: 5px;
}

#other.category p {
	clear: none;
	text-align: left;
	padding-bottom: 0px;
}

#content.stretch {
	width: 740px;
	margin-right: 0px;
}

.vid .addthis_toolbox {
	margin-top: 120px;
}